/* custom styles specific to the org  */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300&family=Yanone+Kaffeesatz&display=swap");
#header {
  background-color: #fff;
  height: 220px; }
  #header #topBar {
    background-color: #fff; }
    #header #topBar #userLoginInset div a {
      color: #010101; }
      #header #topBar #userLoginInset div a:hover {
        color: #fff; }
  #header .navBar .mainLogo {
    vertical-align: middle; }
    #header .navBar .mainLogo img {
      height: 150px; }
  #header .navBar #mainMenu {
    top: 75px; }
    #header .navBar #mainMenu ul li {
      height: 35px; }
      #header .navBar #mainMenu ul li a {
        font-family: 'Poppins', sans-serif;
        font-size: 17px;
        color: #010101;
        padding-left: 20px;
        padding-right: 20px;
        text-transform: uppercase; }
      #header .navBar #mainMenu ul li:hover {
        border-bottom: #F05A28 4px solid; }
    #header .navBar #mainMenu div.subMenu {
      background: #fff; }
      #header .navBar #mainMenu div.subMenu ul li {
        height: 16px; }
        #header .navBar #mainMenu div.subMenu ul li a {
          font-family: 'Yanone Kaffeesatz', sans-serif;
          color: #010101; }
          #header .navBar #mainMenu div.subMenu ul li a:hover {
            color: #F05A28; }
        #header .navBar #mainMenu div.subMenu ul li:hover {
          background: #010101;
          border-bottom: none; }
          #header .navBar #mainMenu div.subMenu ul li:hover a {
            color: #F05A28; }

#footer {
  background-color: #fff; }
  #footer #topBar {
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    display: inline-block !important;
    position: absolute;
    right: 15px;
    background-color: #fff;
    text-align: right !important; }
    #footer #topBar p {
      font-family: 'Poppins', sans-serif;
      font-size: 12px; }
  #footer .social {
    padding: 25px; }
    #footer .social li {
      display: inline-block;
      margin: 0 3px;
      padding: 7px;
      border-radius: 50%;
      list-style: none;
      font-size: 20px;
      background-color: #000; }
      #footer .social li a {
        color: #fff; }

/* media queries specific to the org */
@media only screen and (max-width: 1280px) {
  #header .navBar #mainMenu {
    max-width: 700px; } }
@media only screen and (max-width: 767px) {
  div.gameDate.Game {
    display: block; }

  #footer #topBar {
    width: 90%;
    position: relative;
    right: 15px;
    padding-right: 30px; } }
